﻿body
{
	margin:0px 0px 0px 0px;
	font-family:Arial;
	background-color:#ffffff;
	color:#001233;
	border-collapse: collapse;
	border:none;
	font-size:10pt;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/siteBGImage-613.JPG);
	background-repeat:repeat;
	background-position:center top;
}

td{color:#000000;}

p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;color:#000000;}

.pageHeader { font-size:14pt; color:#472300; }

/*a:link{text-decoration:none; color:#000000;}
a:visited{text-decoration:none; color:#000000;}
a:hover{text-decoration:none; color:#ffa500;}*/



.menuTopitemCSS_up { background-color:#000000; color:#ffffff; font-size:10pt; }
a.menuTopitemCSS_up:link { text-align:center;  color:#ffffff; font-size:10pt;}
a.menuTopitemCSS_up:hover { background-color:#d2aa48; text-align:center; color:#ffffff; font-size:10pt;}
a.menuTopitemCSS_up:active { text-align:center; color:#ffffff; font-size:10pt;}
a.menuTopitemCSS_down:visited { text-align:center; color:#ffffff; font-size:10pt;}

.menuTopitemCSS_down { background-color:#000000; font-size:10pt; height:28px; padding:5px; border-bottom:1px inset #a58128; color:#ffffff; text-align:right;}
a.menuTopitemCSS_down:link { text-align:right; background-color:#000000; color:#ffffff; font-size:10pt;}
a.menuTopitemCSS_down:hover { text-align:right; background-color:#a58128; color:#ffffff; font-size:10pt;}
a.menuTopitemCSS_up:active { text-align:right; color:#ffffff; font-size:10pt;}
a.menuTopitemCSS_down:visited { text-align:right; color:#ffffff; font-size:10pt;}

.menuTopitemCSS_down:hover td { text-align:center; background-color:#a58128; color:#ffffff; font-size:10pt;}



A.linkTopMenu:link    { color:#FFFFFF; font-size:10pt; text-decoration:none;}
A.linkTopMenu:visited { color:#FFFFFF; font-size:10pt; text-decoration:none;}
A.linkTopMenu:active  { color:#ffd700; font-size:10pt; text-decoration:none;}
A.linkTopMenu:hover   { color:#ffd700; font-size:10pt; text-decoration:none;}



A.linkGal:link    { color:#FFFFFF; font-size:11pt; text-decoration:none;}
A.linkGal:visited { color:#FFFFFF; font-size:11pt; text-decoration:none;}
A.linkGal:active  { color:#ffd700; font-size:11pt; text-decoration:none;}
A.linkGal:hover   { color:#ffd700; font-size:11pt; text-decoration:none;}

.linkTopMenu { color:#ffd700; font-size:10pt; } 


A.linkSideMenu:link    { color:#000000; font-size:10pt; text-decoration:none;}
A.linkSideMenu:visited { color:#000000; font-size:10pt; text-decoration:none;}
A.linkSideMenu:active  { color:#000000; font-size:10pt; text-decoration:none;}
A.linkSideMenu:hover   { color:#000000; font-size:10pt; text-decoration:none; background-color:#67cff5;}

A.bulletLink:link    { color:#77512c; font-size:8pt; text-decoration:none;}
A.bulletLink:visited { color:#77512c; font-size:8pt; text-decoration:none;}
A.bulletLink:active  { color:#77512c; font-size:8pt; text-decoration:none;}
A.bulletLink:hover   { color:#77512c; font-size:8pt; text-decoration:none;}

A.linkTopPage:link    { color:#FFFFFF; font-size:11pt; font-weight:bold; text-decoration:none;}
A.linkTopPage:visited { color:#FFFFFF; font-size:11pt; font-weight:bold; text-decoration:none;}
A.linkTopPage:active  { color:#FFFFFF; font-size:11pt; font-weight:bold; text-decoration:none;}
A.linkTopPage:hover   { color:#ffd700; font-size:11pt; font-weight:bold; text-decoration:none;}

A.footerLink:link    { color:#000000; font-size:9pt; text-decoration:none; }
A.footerLink:visited { color:#000000; font-size:9pt; text-decoration:none; }
A.footerLink:active  { color:#000000; font-size:9pt; text-decoration:none; }
A.footerLink:hover   { color:#ffa500; font-size:9pt; text-decoration:none; }

A.simpleLink:link    { color:#ffa500; font-size:10pt; font-weight:bold; text-decoration:none;}
A.simpleLink:visited { color:#ffa500; font-size:10pt; font-weight:bold; text-decoration:none;}
A.simpleLink:active  { color:#ffa500; font-size:10pt; font-weight:bold; text-decoration:none;}
A.simpleLink:hover   { color:#696969; font-size:10pt; font-weight:bold; text-decoration:none;}

A.simpleLinkNoBold:link    { color:#ffa500; font-size:10pt; text-decoration:none; font-weight: normal}
A.simpleLinkNoBold:visited { color:#ffa500; font-size:10pt; text-decoration:none; font-weight: normal}
A.simpleLinkNoBold:active  { color:#ffa500; font-size:10pt; text-decoration:none; font-weight: normal}
A.simpleLinkNoBold:hover   { color:#696969; font-size:10pt; text-decoration:none; font-weight: normal}


.tdHeader { color:#000000; font-family:Arial; font-size:14pt; }
.tdContact { color:#000000; font-size:8pt; }
.txtContact { width:205px; font-size:8pt; height:11pt; border-width:1px; border-color:#999999; }
.txtRegUser { width:110px; font-size:8pt; height:11pt; border-width:1px; border-color:#999999; }

.plainText { font-size:10pt }
.plainTextS { font-size:8pt; font-weight:bold; }
.plainText2 { font-size:11pt; color:#636363 }
.headerGreen { font-size:12pt; color:#5b7300; font-weight:bold;}
.headerOrange { font-size:12pt; color:#fcb950; font-weight:bold;}

/*ASPMENU ---------------------------------------------------- */

.TopMenuItem { height:25px;  background-color:#4a4b4d; color:#FFFFFF; font-size:9pt;  text-decoration:none; cursor:pointer; padding:0px; margin:0 auto;}
.TopMenuItemOver { height:25px; background-color:#c3dffc; color:#000000; font-size:9pt;  text-decoration:none; cursor:pointer; padding:0px; margin:0 auto;}
.TopMenuSelected { height:25px;  background-color:#4a4b4d; color:#FFFFFF; font-size:9pt;  text-decoration:none; cursor:pointer; padding:0px; margin:0 auto;}
.TopMenuSelectedOver { height:25px;  background-color:#c3dffc; color:#000000; font-size:9pt;  text-decoration:none; cursor:pointer; padding:0px; margin:0 auto;}

.MenuItem  { color:#ffffff; font-size:9pt; text-decoration:none; background-color:#a9a9a9; cursor:pointer; height:25px; padding:0px; margin:0 auto; }
.MenuItemOver { color:#000000; font-size:9pt; text-decoration:none; background-color:#b2b89b; cursor:pointer; height:25px; padding:0px; margin:0 auto;}
.MenuSelected { color:#ffffff; font-size:9pt; text-decoration:none; background-color:#a9a9a9; cursor:pointer; height:25px; padding:0px;  margin:0 auto;}
.MenuSelectedOver { color:#000000; font-size:9pt; text-decoration:none; background-color:#b2b89b; cursor:pointer; height:25px;  padding:0px;  margin:0 auto;}

img {border: 0; display:block;}
label{font-size:12px; line-height:14px;}
input, textarea{font-family:HelveticaNeue Roman, Helvetica, Arial, Verdana, sans-serif; font-size:12px; border:1px solid #999999;}
.clear {clear: both;}
object {outline:none;}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { font-size:10pt; margin: 0; }

.v_menuTopitemCSS { background-color:#e1dee8; font-size:10pt; height:20px; text-align:center; }
a.v_menuTopitemCSS:link { text-align:center; color:#000000; background-color:#e1dee8; height:40px; width:125px;}
a.v_menuTopitemCSS:hover { text-align:center; color:#000000; background-color:#ffffff; height:40px; width:125px;}
a.v_menuTopitemCSS:active { text-align:center; color:#ffd700; height:40px; width:125px;}
a.v_menuTopitemCSS:visited { text-align:center; color:#000000; height:40px; width:125px;}

span.lblink, a.lblink, a.lblink:hover, a.lblink:visited  { font-size: 8pt; font-family: arial, sans-serif; color: black; text-decoration: none; }